<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1an-8m-otC.headerCell.title</key>
	<string>Abschnittstyp</string>
	<key>3SG-Mt-bDb.ibShadowedToolTip</key>
	<string>Ebene hinzufügen.</string>
	<key>Bfb-vC-Zme.ibShadowedToolTip</key>
	<string>Abschnittstypen exportieren.</string>
	<key>CYo-dy-Ob9.ibShadowedToolTip</key>
	<string>Neuen Abschnittstyp hinzufügen.</string>
	<key>DlR-NY-WQm.title</key>
	<string>Bestimmen Sie, welche Abschnittstypen während dem Kompilieren von Dokumenten verwendet werden sollen, bei denen als Abschnittstyp"Strukturbasiert" ausgewählt wurde.</string>
	<key>M3o-Y9-HgD.ibShadowedLabels[0]</key>
	<string>Abschnittstypen</string>
	<key>M3o-Y9-HgD.ibShadowedLabels[1]</key>
	<string>Standardtypen nach Struktur</string>
	<key>N6x-T9-H4h.ibShadowedToolTip</key>
	<string>Ausgewählte Abschnittstypen löschen.</string>
	<key>WgL-Nw-4qZ.ibShadowedToolTip</key>
	<string>Abschnittstypen importieren und ersetzen.</string>
	<key>X0a-wv-DNw.ibShadowedToolTip</key>
	<string>Ausgewählte Ebene löschen.</string>
	<key>Yeh-3L-Fgo.label</key>
	<string>Types</string>
	<key>a3J-Yk-9bf.ibShadowedToolTip</key>
	<string>Abschnittstypen importieren und ersetzen.</string>
	<key>f7P-Dx-3vq.headerCell.title</key>
	<string>Dokumententyp und Gliederungsebene</string>
	<key>gF7-WV-7Pm.label</key>
	<string>Ebene</string>
	<key>jc0-cP-pLW.ibShadowedToolTip</key>
	<string>Abschnittstypen exportieren.</string>
	<key>kJs-Od-TgD.title</key>
	<string>Abschnittstypen werden vom aktuellen Kompliererformat verwendet, um zu bestimmen, wie Dokumente bei Kompilieren dargestellt werden.</string>
</dict>
</plist>
